/////////////////////////////////////////////////////////////////
//Copyright (C) 2005 NTT CORPORATION.
//
//	booleanを扱うVelocity Toolクラス
//
//		変更履歴
//			2005.02.19  新規作成  村上 靖征
//
//	機能
//
//	このクラスはboolean を扱うVelocity Toolです。
//
////////////////////////////////////////////////////////////////

package jp.co.ntt.lms.xmf.tools;

/**
 * boolean Toolクラス
 * 
 * このクラスはbooleanを扱うVelocity Toolクラスです。
 * 
 * @author 村上 靖征
 * @version 1.0
 */
public class BooleanTool {
	
	/**
	 * true を返却する。
	 * 
	 * @return true
	 */
	public boolean getTRUE()
	{
		return true;
	}
	
	/**
	 * false を返却する。
	 * 
	 * @return false
	 */
	public boolean getFALSE()
	{
		return false;
	}
	
	/**
	 * true を返却する。
	 * 
	 * @return true
	 */
	public boolean getTrue()
	{
		return true;
	}
	
	/**
	 * false を返却する。
	 * 
	 * @return false
	 */
	public boolean getFalse()
	{
		return false;
	}

}
